﻿body, table
{
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
    font-size: 12px;
}

.dl-product-features
{
    margin-top: 33px;   
}

.dl-product-features h3
{
    color: #003399; 
    padding: 0 14px;
    margin-bottom: 4px;
}

.dl-product-features ul
{
    padding: 8px 45px;  
    background: #e6e6e6 url(/tenants/amot/images/bullet_bg.gif) repeat-x left bottom; 
    margin: 0;
}

.dl-product-specifications
{
    width: 100%;   
}

.dl-product-right-column .dl-alternate-row,
.dl-product-specifications .dl-alternate-row
{
    /*background-color: #f2f2f2; */  
}

.dl-product-specifications td,
.dl-category-grid table td
{
    border: 0 none;
}
